Bug 1437271 - lynis-2.4.8 is available
Summary: lynis-2.4.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lynis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-30 00:15 UTC by Upstream Release Monitoring
Modified: 2017-04-16 03:48 UTC (History)
2 users (show)

Fixed In Version: lynis-2.4.8-1.fc26 lynis-2.4.8-1.fc25 lynis-2.4.8-1.el7 lynis-2.4.8-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-06 13:43:28 UTC


Attachments (Terms of Use)
[patch] Update to 2.4.8 (#1437271) (968 bytes, patch)
2017-03-30 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-30 00:15:15 UTC
Latest upstream release: 2.4.8
Current version/release in rawhide: 2.4.7-1.fc27
URL: http://cisofy.com/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1862/

Comment 1 Upstream Release Monitoring 2017-03-30 00:15:25 UTC
Created attachment 1267389 [details]
[patch] Update to 2.4.8 (#1437271)

Comment 2 Upstream Release Monitoring 2017-03-30 00:18:44 UTC
hotness's scratch build of lynis-2.4.8-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18670976

Comment 3 Upstream Release Monitoring 2017-03-30 20:50:05 UTC
athmane's lynis-2.4.8-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=874325

Comment 4 Fedora Update System 2017-03-30 21:38:14 UTC
lynis-2.4.8-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0877e054ef

Comment 5 Fedora Update System 2017-03-30 21:51:40 UTC
lynis-2.4.8-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-65db9aa1fd

Comment 6 Fedora Update System 2017-03-30 22:01:13 UTC
lynis-2.4.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eb42c0fc2b

Comment 7 Fedora Update System 2017-03-30 22:07:03 UTC
lynis-2.4.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a168e57abd

Comment 8 Fedora Update System 2017-03-31 16:51:58 UTC
lynis-2.4.8-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0877e054ef

Comment 9 Fedora Update System 2017-04-01 00:49:30 UTC
lynis-2.4.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eb42c0fc2b

Comment 10 Fedora Update System 2017-04-01 01:51:32 UTC
lynis-2.4.8-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-65db9aa1fd

Comment 11 Fedora Update System 2017-04-01 03:16:08 UTC
lynis-2.4.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a168e57abd

Comment 12 Fedora Update System 2017-04-06 13:43:28 UTC
lynis-2.4.8-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-04-09 02:53:39 UTC
lynis-2.4.8-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-04-16 03:47:47 UTC
lynis-2.4.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-04-16 03:48:32 UTC
lynis-2.4.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.